
.footer {
  background: url(' '), linear-gradient(135deg, #000000, #757474);
  color: #fff;
  padding: 40px 20px;
  font-family:cinzel serif  ;
}

.footer-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
  max-width: 1200px;
  margin: auto;
  border-top: 1px solid #444; /* Optional top line */
}

.footer-section {
  flex: 1 1 200px;
  min-width: 200px;
  padding: 0 15px;
  position: relative;
}
.footer-logo img {
  max-width: 160px;
  margin-top: 40px;
}

.footer-section:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 1px;
  background-color: #f5ebeb;
}

.footer-section h3 {
  font-size: 16px;
  margin-top: 12px;
  margin-bottom: 15px;
  color: #f0f0f0;
  border-bottom: 2px solid #ffffff;
  padding-bottom: 5px;
  display: inline-block;
}

.footer-links {
  list-style: none;
  padding: 0;
}

.footer-links li {
  margin-bottom: 10px;
}

.footer-links a {
  color: #ccc;
  text-decoration: none;
  transition: color 0.3s;
}

.footer-links a:hover {
  color: #fff;
}

.contact-info p {
  margin: 5px 0;
  font-size: 14px;
}

.contact-info i {
  margin-right: 8px;
  color: #ffffff;
  
 
}
.ri-map-pin-5-fill{
  size:  2px;
}
.contact-info li {
  padding: 1px;
  list-style: none;
}
span{
  margin-right: 16px;
}

.social-media a {
  margin-right: 10px;
  color: #ccc;
  font-size: 18px;
  text-decoration: none;
}

.social-media a:hover {
  color: #fff;
}

@media (max-width: 768px) {
  .footer-content {
    flex-direction: column;
  }

  .footer-section {
    width: 100%;
    border-right: none !important;
    padding: 20px 0;
    margin-top: -50px;
  }

  .footer-section::after {
    display: none;
  }

  .footer-logo img {
    margin: 0 auto 15px auto;
    display:none;
  }
}
